@font-face {
    font-family: 'MinionPro-Regular';
    src: url('MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('MinionPro-Regular.otf')  format('opentype'),
        url('MinionPro-Regular.woff') format('woff'),
        url('MinionPro-Regular.ttf')  format('truetype'),
        url('MinionPro-Regular.svg#MinionPro-Regular') format('svg');
    
    
}

@font-face {
    font-family: 'TitilliumWeb-Regular';
    src: url('TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-Regular.woff') format('woff'),
        url('TitilliumWeb-Regular.ttf')  format('truetype'),
        url('TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg');
    
    
}


@font-face {
    font-family: 'TitilliumWeb-Black';
    src: url('TitilliumWeb-Black.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-Black.woff') format('woff'),
        url('TitilliumWeb-Black.ttf')  format('truetype'),
        url('TitilliumWeb-Black.svg#TitilliumWeb-Black') format('svg');
}


@font-face {
    font-family: 'TitilliumWeb-Bold';
    src: url('TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-Bold.woff') format('woff'),
        url('TitilliumWeb-Bold.ttf')  format('truetype'),
        url('TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg');
    
    
}

@font-face {
    font-family: 'TitilliumWeb-SemiBold';
    src: url('TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-SemiBold.woff') format('woff'),
        url('TitilliumWeb-SemiBold.ttf')  format('truetype'),
        url('TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold') format('svg');
    
    
}

@font-face {
    font-family: 'TitilliumWeb-Italic';
    src: url('TitilliumWeb-Italic.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-Italic.woff') format('woff'),
        url('TitilliumWeb-Italic.ttf')  format('truetype'),
        url('TitilliumWeb-Italic.svg#TitilliumWeb-Italic') format('svg');
    
    
}

@font-face {
    font-family: 'TitilliumWeb-SemiBoldItalic';
    src: url('TitilliumWeb-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-SemiBoldItalic.woff') format('woff'),
        url('TitilliumWeb-SemiBoldItalic.ttf')  format('truetype'),
        url('TitilliumWeb-SemiBoldItalic.svg#TitilliumWeb-SemiBoldItalic') format('svg');
    
    
}


@font-face {
    font-family: 'TitilliumWeb-Light';
    src: url('TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-Light.woff') format('woff'),
        url('TitilliumWeb-Light.ttf')  format('truetype'),
        url('TitilliumWeb-Light.svg#TitilliumWeb-Light') format('svg');
    
    
}

@font-face {
    font-family: 'TitilliumWeb-Thin';
    src: url('TitilliumWeb-Thin.eot?#iefix') format('embedded-opentype'),
        url('TitilliumWeb-Thin.woff') format('woff'),
        url('TitilliumWeb-Thin.ttf')  format('truetype'),
        url('TitilliumWeb-Thin.svg#TitilliumWeb-Thin') format('svg');
    
    
}